extends layout 
block content

    section.jumbotron.text-center
        .container
            h1 Cours numéro 1 
            p.lead.text-muted Cheesecake à la cerise 
            p recette : 

            each recipe in recipes
                img(src=`${recipe.picture}`, alt="")
                p= recipe.ingredients
                p= recipe.step1 
                p= recipe.step2 
                p= recipe.step3 

